IMAXDIV(3)

NAME
imaxdiv - return quotient and remainder from division

SYNOPSIS
#include <inttypes.h>
imaxdiv_t
imaxdiv(intmax_t num, intmax_t denom);

DESCRIPTION
The imaxdiv() function computes the value num/denom and returns the quotient and remainder in a structure named imaxdiv_t that contains two intmax_t members named quot and rem.

SEE ALSO
div(3), ldiv(3), lldiv(3), qdiv(3)

STANDARDS
The imaxdiv() function conforms to isoC-99.